package com.hungraim.ltc.pojo.vo.disable;

import cn.afterturn.easypoi.excel.annotation.Excel;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * @author zwl
 * @ClassName DisableExportVO
 * @description
 * @date 2023/1/7 16:12
 **/

@Data
public class DisableExportVO implements Serializable {

    //失能人员姓名
    @Excel(name = "失能人员姓名")
    private String name;

    //失能人员身份证号码
    @Excel(name = "身份证号码")
    private String certiCode;


    //性别
    @Excel(name = "性别")
    private String gender;

    //联系人姓名
    @Excel(name = "联系人姓名")
    private String opername;

    //失能人员手机号
    @Excel(name = "手机号码")
    private String tel;

    //失能人员固话
    @Excel(name = "座机号码")
    private String fixedtel;

    @Excel(name = "地址")
    private String provinCialcityArea;


    //申请来源 网厅：0，核心：1，手机端:2,待遇申请:3
    @Excel(name = "来源")
    private String dataFrom;

    // 申请类别
    @Excel(name = "申请类别")
    private Integer applyMethod;

    //申请服务方式
    @Excel(name = "申请服务方式")
    private String srvModeName;






}
